#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-F1U8w9qQGcUIHHMzti4f1j
key:                  summoner-2.0.1.1-F1U8w9qQGcUIHHMzti4f1j
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  4f5a5900b527a67143dddef64ca18abf
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-F1U8w9qQGcUIHHMzti4f1j
depends:
    base-4.15.1.0 relude-0.7.0.0-2m7Ix2FeT9FCO1DoWB5rN1
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    colourista-0.1.0.1-JCThWlvEKbmGZoLx48TrvK containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    generic-data-0.9.2.1-7YkUdtCMNMQGR7Q2hDgnAP
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    neat-interpolation-0.5.1.3-B9qpqFqaXjxY53D9a2E6E
    optparse-applicative-0.16.1.0-8KuVTqynK8vD1p754HfKWh
    process-1.6.13.2 shellmet-0.0.4.1-64cIyPUTnj0JmZfWgoJs0o
    text-1.2.5.0 time-1.9.3 tomland-1.3.3.1-6YKqnjWModT9JTGq2du3zF
    validation-selective-0.1.0.2-8txzIjLGW4i3PIKPuCwVFA

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

